/**
 * Common Styles for all of the pages
**/


/**** custom clearfix ****/
/* For modern browsers */
#articles-page .panel-col-top:before,
#articles-page .panel-col-top:after,
.center-wrapper:before,
.center-wrapper:after,
.pane-geo-list-large-type-2:before,
.pane-geo-list-large-type-2:after,
.panel-2col-stacked .panel-col-top:before,
.panel-2col-stacked .panel-col-top:after,
#glossary .glossary-terms ul:before,
#glossary .glossary-terms ul:after {
    content:"";
    display:table;
}

#articles-page .panel-col-top:after,
.center-wrapper:after,
.pane-geo-list-large-type-2:after,
.panel-2col-stacked .panel-col-top:after,
#glossary .glossary-terms ul:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
#articles-page .panel-col-top,
.center-wrapper,
.pane-geo-list-large-type-2,
.panel-2col-stacked .panel-col-top,
#glossary .glossary-terms ul {
    zoom:1;
}

.panel-2col-stacked .panel-col-top, .panel-2col-stacked .panel-col-bottom {
    width: 100%;
}
/**** fha page ****/

#fha-page .popular-refinance-stories .views-row {
    float: none;
    width: auto;
}

/**** finance glossary ****/
#glossary .glossary-terms ul {
    margin: 0;
    background: url("/sites/all/themes/lumina/css/gfx/top-zigzag.png") repeat-x scroll 0 0 #D2F3AD;
    margin: 0;
    padding: 13px 10px 5px;
}

#glossary .glossary-terms li {
    float: left;
    list-style-type: none;
    padding: 0 6px;
    margin: 0;
}

#glossary .box li { color: #3B6908;}

/*** widgets page ***/
.tool-list-example {
	float: left;
	margin-right: 15px;
}
.widget-dashed {
	margin: 20px 0pt;
	display: block;
	clear: both;
	border-bottom: 1px dashed #94A7A7;
}
#dialog_calculator {
	display: none;
	width: 700px;
	height: 600px;
	background-color: #EEEACC;
	color: #333;
	border: 1px solid black;
	padding: 12px;
	overflow: auto;
}
.tool-simple label {
	float: left;
	font-size: 10px;
	font-weight: bold;
	line-height: normal;
	margin: 3px 0;
	width: 50px;
}

.type_panel #footer .columns-6 li {
    margin-right: 18px;
}